Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.892287
Category:Debian Local Security Checks
Title:Debian LTS: Security Advisory for poppler (DLA-2287-1)
Summary:The remote host is missing an update for the 'poppler'; package(s) announced via the DLA-2287-1 advisory.
Description:Summary:
The remote host is missing an update for the 'poppler'
package(s) announced via the DLA-2287-1 advisory.

Vulnerability Insight:
Several issues were found in Poppler, a PDF rendering library, that could
lead to denial of service or possibly other unspecified impact when
processing maliciously crafted documents.

Affected Software/OS:
'poppler' package(s) on Debian Linux.

Solution:
For Debian 9 stretch, these problems have been fixed in version
0.48.0-2+deb9u3.

We recommend that you upgrade your poppler packages.

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2019-9200
BugTraq ID: 107172
http://www.securityfocus.com/bid/107172
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/ZWP5XSUG6GNRI75NYKF53KIB2CZY6QQ6/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/JQ6RABASMSIMMWMDZTP6ZWUWZPTBSVB5/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/6OSCOYM3AMFFBJWSBWY6VJVLNE5JD7YS/
https://gitlab.freedesktop.org/poppler/poppler/issues/728
https://research.loginsoft.com/bugs/heap-based-buffer-underwrite-in-imagestreamgetline-poppler-0-74-0/
https://lists.debian.org/debian-lts-announce/2019/03/msg00008.html
https://lists.debian.org/debian-lts-announce/2020/07/msg00018.html
RedHat Security Advisories: RHSA-2019:2022
https://access.redhat.com/errata/RHSA-2019:2022
RedHat Security Advisories: RHSA-2019:2713
https://access.redhat.com/errata/RHSA-2019:2713
https://usn.ubuntu.com/3905-1/
https://usn.ubuntu.com/4042-1/
Common Vulnerability Exposure (CVE) ID: CVE-2019-9631
https://gitlab.freedesktop.org/poppler/poppler/issues/736
https://lists.debian.org/debian-lts-announce/2019/04/msg00011.html
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.